﻿.ImageWrapper {
display: block;
overflow: hidden;position: relative;
}
.ContentWrapperB img {
-webkit-transition: all 0.3s ease 0s;
-moz-transition: all 0.3s ease 0s;
-ms-transition: all 0.3s ease 0s;
-o-transition: all 0.3s ease 0s;
transition: all 0.3s ease 0s;
}
.ContentWrapperB:hover img {
-webkit-transform: translateY(100%);
-moz-transform: translateY(100%);
-ms-transform: translateY(100%);
-o-transform: translateY(100%);
transform: translateY(100%);
}
.ContentWrapperB .ContentB {
position: absolute;
background: #fff;
opacity: 0;
visibility:hidden;
width: 100%;
height: 100%;
display: block;
top: -100%;
left: 0;
-webkit-transition: all 0.3s ease 0s;
-moz-transition: all 0.3s ease 0s;
-ms-transition: all 0.3s ease 0s;
-o-transition: all 0.3s ease 0s;
transition: all 0.3s ease 0s;
}
.ContentWrapperB:hover .ContentB {
opacity: 1;
visibility: visible;
top: 0;

}
.ContentWrapperB .ContentB .Content {
position: absolute;
top: 5%;
padding: 0 10px;
}
.ContentWrapperB .ContentB .Content h2 {
font-family: 'Titillium Web', sans-serif;
		font-size: 14px;
color: #C64F00;
padding: 0px;
margin: 0px;
}
.ContentWrapperB .ContentB .Content p {
font-family: 'Titillium Web', sans-serif;
	color: #999;
	font-size: 10px;
	

}
.ContentWrapperB .ContentB .Content .ReadMore {
float: right;
margin: 16px 0 0;
background: #D1CDC3;
background: -moz-linear-gradient(top, #D1CDC3 0%, #C9C5BA 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #D1CDC3), color-stop(100%, #C9C5BA));
background: -webkit-linear-gradient(top, #D1CDC3 0%, #C9C5BA 100%);
background: -o-linear-gradient(top, #D1CDC3 0%, #C9C5BA 100%);
background: -ms-linear-gradient(top, #D1CDC3 0%, #C9C5BA 100%);
background: linear-gradient(to bottom, #D1CDC3 0%, #C9C5BA 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D1CDC3', endColorstr='#C9C5BA', GradientType=0);
-webkit-border-radius: 2px 2px 2px 2px;
-moz-border-radius: 2px 2px 2px 2px;
-ms-border-radius: 2px 2px 2px 2px;
-o-border-radius: 2px 2px 2px 2px;
border-radius: 2px 2px 2px 2px;
-webkit-box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.08) inset, 0 1px 1px 0 rgba(0, 0, 0, 0.11), 0 0 0 rgba(0, 0, 0, 0);
-moz-box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.08) inset, 0 1px 1px 0 rgba(0, 0, 0, 0.11), 0 0 0 rgba(0, 0, 0, 0);
-ms-box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.08) inset, 0 1px 1px 0 rgba(0, 0, 0, 0.11), 0 0 0 rgba(0, 0, 0, 0);
-o-box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.08) inset, 0 1px 1px 0 rgba(0, 0, 0, 0.11), 0 0 0 rgba(0, 0, 0, 0);
box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.08) inset, 0 1px 1px 0 rgba(0, 0, 0, 0.11), 0 0 0 rgba(0, 0, 0, 0);
}
.ContentWrapperB .ContentB .Content .ReadMore a {
color: #757167;
padding: 6px 16px;
display: block;
font: normal 12px'Source Sans Pro';
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
     div.chrome-fix { width: 99.99999% !important;}
}
}

@media (min-width: 1200px) {
.ContentWrapperB .ContentB .Content h2 {

		font-size: 22px;
}
.ContentWrapperB .ContentB .Content p {
	font-size: 14px;
	

}


}

